package com.chenyang.nse.bussiness.entity.vo;

import com.chenyang.nse.bussiness.entity.orm.table.base.TBaseGroup;
import com.chenyang.nse.bussiness.entity.orm.table.base.TBaseUser;
import java.util.List;

public class UserGroupVO {
   private TBaseGroup group;
   private List<TBaseUser> userlist;

   public TBaseGroup getGroup() {
      return this.group;
   }

   public void setGroup(TBaseGroup group) {
      this.group = group;
   }

   public List<TBaseUser> getUserlist() {
      return this.userlist;
   }

   public void setUserlist(List<TBaseUser> userlist) {
      this.userlist = userlist;
   }
}
